Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Eclipse] Impossible d'ouvrir des fichiers PHP
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
Neuromancien
l33t
l33t


Joined: 03 Dec 2003
Posts: 867

PostPosted: Sun Oct 26, 2008 6:18 pm    Post subject: [Eclipse] Impossible d'ouvrir des fichiers PHP Reply with quote

Bonjour,

J'utilise habituellement Eclipse avec le plugin PHPEclipse pour développer en PHP. Récemment j'ai recompilé Eclipse et supprimé tous mes fichiers de configuration et plugins.

J'ai réinstallé PHPEclipse comme indiqué ici. J'ai bien indiqué l'URL pour le plugin correspondant à la version 3.2 (les versions suivantes d'Eclipse sont encore masquées...).

Après l'installation, j'a redémarré Eclipse et ouvert la perspective PHP. Mais je n'arrive pas à ouvrir de fichier PHP. Je n'ai aucun message d'erreur. Qui peut m'aider ?

[edit] Il semble que la dernière version de PHPEclipse (1.1.9) soit bugguée. Mais je ne sais pas comment installer la version précédente.
_________________
emerge --info
dmesg
lspci
.config
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum